Skip to main content
GET
List all orders

Authorizations

x-API-Key
string
header
required

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: x >= 0
sort
string

Response

List of orders

_id
string<objectid>

Unique identifier of the entity

number
integer

Unique number of the entity, used for identification

companyId
string<objectid>

The ID of the company this entity belongs to

status
object

Entity Status information

chatId
string<objectid> | null

ID of the chat associated with this entity

items
object[]

List of order items

customOrder
boolean

Whether this is a custom order

comment
string | null

Order comment

userId
string<objectid>

User who created the order

objectId
string<objectid>

Object (location) for which the order is made

completed
boolean

Whether the order is completed

approvedBy
string<objectid> | null

User who approved the order

objectManagerId
string<objectid> | null

Object manager responsible for the order

invoiceId
string<objectid> | null

Invoice linked to this order